import React from 'react';

import { NavLink } from 'react-router-dom';

const Navigation = () => {
    return (
        // This is a functional React component that returns a div element with three NavLink components inside. 
        //Each NavLink component represents a link to a different route.
        <div>
            <NavLink to="/">Home</NavLink>
            <NavLink to="/about">About</NavLink>
            <NavLink to="/themes">Themes</NavLink>
        </div>
    );
}

export default Navigation;