import React from 'react';
import Project from './Project';
import './Projects.css';
import WaterLilyImg from './Images/WaterLily.jpg';


const Projects = props => {
  return (
    <section id="projects">
      <div className="projects-container">
        <div className="heading">
          <h3 className="title">Pick project theme here</h3>
          <p className="separator" />
          <p className="subtitle">
            Last bit of project info here
          </p>
        </div>
        <div className="projects-wrapper">
          <Project
            title="Theme 1"
            img={WaterLilyImg}
            tech=""
            link=""
          >
          </Project>
          <Project
            title="Theme 2"
            img={WaterLilyImg}
            tech=""
            link=""
          >
          </Project>
          <Project
            title="Theme 3"
            img={WaterLilyImg}
            tech=""
            link=""
          >
          </Project>
        </div>
      </div>
    </section>
  );
};

export default Projects;
